IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSOBJECTS.name = 'TKONTAMINENEDENLERI')
CREATE TABLE [dbo].[TKONTAMINENEDENLERI](
	[KONTAMINEID] [int] NOT NULL,
	[KONTAMINENEDEN] [nvarchar](100) NULL,
 CONSTRAINT [PK_TKONTAMINENEDENLERI] PRIMARY KEY CLUSTERED 
(
	[KONTAMINEID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


